Package org.apache.sling.testing.junit.rules.instance

## Interface BuilderCustomizer

All Known Subinterfaces:
  `Instance`

All Known Implementing Classes:
  `AbstractInstance`, `ExistingInstance`

    public interface BuilderCustomizer

Customizes a Sling Client Builder.

### Method Summary

All Methods Instance Methods Abstract Methods
`<T extends org.apache.sling.testing.clients.SlingClient.InternalBuilder> T` `customize​(T builder)`

### Method Detail

#### customize

    <T extends org.apache.sling.testing.clients.SlingClient.InternalBuilder> T customize​(T builder)